@font-face {
    font-family: roboto-slab;
    font-style: normal;
    font-weight: 400;
    src:
        url(https://cdn.public.lu/fonts/roboto-slab/roboto-slab-n4.woff2) format("woff2"),
        url(https://cdn.public.lu/fonts/roboto-slab/roboto-slab-n4.woff) format("woff");
}
@font-face {
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 600;
    src:
        url(https://cdn.public.lu/fonts/source-sans-pro/source-sans-pro-n6.woff2) format("woff2"),
        url(https://cdn.public.lu/fonts/source-sans-pro/source-sans-pro-n6.woff) format("woff");
}
html {
    -webkit-text-size-adjust: 100%;
    background: #fff;
    color: #000;
    font-family:
        source-sans-pro,
        Calibri,
        Candara,
        Segoe,
        Segoe UI,
        Optima,
        Arial,
        sans-serif;
    hyphens: auto;
    line-height: 1.15;
	height: 100%;
	margin: 0;
	min-height: 0;
	padding: 0;
}
body {
	box-sizing: border-box;
    font-size: 1rem;
    overflow-x: hidden;
    font-family:
        source-sans-pro,
        Calibri,
        Candara,
        Segoe,
        Segoe UI,
        Optima,
        Arial,
        sans-serif;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0.5rem;
	height: 100%;
	margin: 0;
	min-height: 0;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
a {
    background-color: transparent;
}
button {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    overflow: visible;
    text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[hidden] {
    display: none;
}
button {
    background: #035384;
    box-sizing: border-box;
    border: 1px solid #035384;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.5;
    padding: 0.625rem 2.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: auto;
	margin: 1rem 0 0;
}
button:visited {
    background: #035384;
    border-color: #035384;
    color: #fff;
    text-decoration: none;
}
button:hover {
    background: #003556;
    border-color: #003556;
    color: #fff;
    text-decoration: none;
}
button:focus {
    background: #003556;
    border-color: #003556;
    color: #fff;
}
button:active {
    background: #035384;
    border-color: #035384;
    color: #fff;
    text-decoration: none;
}
button[disabled]:hover,
button[disabled]:focus,
button[disabled] {
    background: #fafafa;
    border-color: #ececec;
    color: #767676;
}
h1 {
    font-family:
        roboto-slab,
        Calibri,
        Candara,
        Segoe,
        Segoe UI,
        Optima,
        Arial,
        sans-serif;
    font-weight: 400;
    line-height: 1.2;
    hyphens: none;
    color: #000;
    font-size: 1.625rem;
    margin: 0 0 0.5em;
    letter-spacing: 0.05038rem;
}
@media (min-width: 61.5em) {
    h1 {
        font-size: 2.8125rem;
        letter-spacing: 0.08719rem;
    }
}
a {
    color: #035384;
    text-decoration: underline;
}
a:active,
a:visited {
    color: #7b50ab;
    text-decoration: underline;
}
a:hover {
    color: #035384;
    text-decoration: none;
}
a:focus {
    color: #035384;
    text-decoration: underline;
}
p {
    margin: 0 0 0.9375rem;
}